# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR This file is copyright:
# This file is distributed under the same license as the kdeplasma-addons package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: kdeplasma-addons\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-08-01 02:16+0000\n"
"PO-Revision-Date: 2022-07-21 21:10+0200\n"
"Last-Translator: Temuri Doghonadze <temuri.doghonadze@gmail.com>\n"
"Language-Team: Georgian <kde-i18n-doc@kde.org>\n"
"Language: ka\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 3.1.1\n"

#: package/contents/config/config.qml:13
#, kde-format
msgctxt "@title"
msgid "General"
msgstr "მთავარი"

#: package/contents/config/config.qml:18
#, kde-format
msgctxt "@title"
msgid "Paths"
msgstr "გეზები"

#: package/contents/ui/ConfigGeneral.qml:48
#, kde-format
msgid "Change picture every:"
msgstr "სურათის შეცვლა ყოველ:"

#: package/contents/ui/ConfigGeneral.qml:65
#, kde-format
msgid "Hours"
msgstr "საათი"

#: package/contents/ui/ConfigGeneral.qml:79
#, kde-format
msgid "Minutes"
msgstr "წთ"

#: package/contents/ui/ConfigGeneral.qml:93
#, kde-format
msgid "Seconds"
msgstr "წამი"

#: package/contents/ui/ConfigGeneral.qml:103
#, kde-format
msgctxt "@label:listbox"
msgid "Image fill mode:"
msgstr "გამოსახულების შევსების რეჟიმი:"

#: package/contents/ui/ConfigGeneral.qml:110
#, kde-format
msgctxt "@item:inlistbox"
msgid "Stretch"
msgstr "გაწელვა"

#: package/contents/ui/ConfigGeneral.qml:111
#, kde-format
msgctxt "@info"
msgid "The image is scaled to fit the frame"
msgstr "გამოსახულების ფანჯარაში ჩატევა"

#: package/contents/ui/ConfigGeneral.qml:115
#, kde-format
msgctxt "@item:inlistbox"
msgid "Preserve aspect fit"
msgstr "პროპორციების შენარჩუნება"

#: package/contents/ui/ConfigGeneral.qml:116
#, kde-format
msgctxt "@info"
msgid "The image is scaled uniformly to fit without cropping"
msgstr "გამოსახულება გაიწელება პროპორციების შენარჩუნებით, მოჭრის გარეშე"

#: package/contents/ui/ConfigGeneral.qml:120
#, kde-format
msgctxt "@item:inlistbox"
msgid "Preserve aspect crop"
msgstr "მოჭრა პროპორციების შენარჩუნებით"

#: package/contents/ui/ConfigGeneral.qml:121
#, kde-format
msgctxt "@info"
msgid "The image is scaled uniformly to fill, cropping if necessary"
msgstr "გამოსახულება გაიწელება პროპორციულად. მოიჭრება, თუ საჭიროა"

#: package/contents/ui/ConfigGeneral.qml:125
#, kde-format
msgctxt "@item:inlistbox"
msgid "Tile"
msgstr "ფილა"

#: package/contents/ui/ConfigGeneral.qml:126
#, kde-format
msgctxt "@info"
msgid "The image is duplicated horizontally and vertically"
msgstr "გამოსახულება დუბლირდება ჰორიზონტალურადაც და ვერტიკალურადაც"

#: package/contents/ui/ConfigGeneral.qml:130
#, kde-format
msgctxt "@item:inlistbox"
msgid "Tile vertically"
msgstr "ვერტიკალური ფილა"

#: package/contents/ui/ConfigGeneral.qml:131
#, kde-format
msgctxt "@info"
msgid "The image is stretched horizontally and tiled vertically"
msgstr "გამოსახულება გაიწელება ჰორიზონტალურად და დაიჭრება ვერტიკალურად"

#: package/contents/ui/ConfigGeneral.qml:135
#, kde-format
msgctxt "@item:inlistbox"
msgid "Tile horizontally"
msgstr "ჰორიზონტალური ფილა"

#: package/contents/ui/ConfigGeneral.qml:136
#, kde-format
msgctxt "@info"
msgid "The image is stretched vertically and tiled horizontally"
msgstr "გამოსახულება გაიწელება ვერტიკალურად და დაიჭრება ჰორიზონტალურად"

#: package/contents/ui/ConfigGeneral.qml:140
#, kde-format
msgctxt "@item:inlistbox"
msgid "Pad"
msgstr "პედი"

#: package/contents/ui/ConfigGeneral.qml:141
#, kde-format
msgctxt "@info"
msgid "The image is not transformed"
msgstr "გამოსახულება არ გარდაიქმნება"

#: package/contents/ui/ConfigGeneral.qml:186
#, kde-format
msgctxt "@label:checkbox"
msgid "General:"
msgstr "ზოგადი:"

#: package/contents/ui/ConfigGeneral.qml:187
#, kde-format
msgctxt "@option:check"
msgid "Randomize order"
msgstr "შემთხვევითი ფერი"

#: package/contents/ui/ConfigGeneral.qml:192
#, kde-format
msgctxt "@option:check"
msgid "Pause slideshow when cursor is over image"
msgstr "სლაიდშოუს გაჩერება, როცა კურსორი გამოსახულებაზე მიუთითებს"

#: package/contents/ui/ConfigGeneral.qml:197
#, kde-format
msgctxt "@option:check"
msgid "Click on image to open in external application"
msgstr "დააწკაპუნეთ გამოსახულებაზე მის გარე პროგრამაში გასახსნელად"

#: package/contents/ui/ConfigPaths.qml:49
#, kde-format
msgctxt "@title:window"
msgid "Choose Files"
msgstr "აირჩიეთ ფაილები"

#: package/contents/ui/ConfigPaths.qml:75
#, kde-format
msgctxt "@title:window"
msgid "Choose a Folder"
msgstr "აირჩიეთ საქაღალდე"

#: package/contents/ui/ConfigPaths.qml:119
#, kde-format
msgid "Remove path"
msgstr "ბილიკის წაშლა"

#: package/contents/ui/ConfigPaths.qml:133
#, kde-format
msgctxt "@action:button"
msgid "Add Folder…"
msgstr "საქაღალდის დამატება…"

#: package/contents/ui/ConfigPaths.qml:139
#, kde-format
msgctxt "@action:button"
msgid "Add Files…"
msgstr "ფაილების დამატება…"

#: package/contents/ui/main.qml:452
#, kde-format
msgctxt "@action:button"
msgid "Configure…"
msgstr "მორგება…"

#~ msgctxt "@option:check"
#~ msgid "Show background frame"
#~ msgstr "ფონის გამოსახულების ჩვენება"
